@charset "shift_jis";

#gnavi ul li.nowon{
background: url(../img/gnavi.gif) -89px -21px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}

.grnbg{
padding:0 80px 120px 50px;
}
.alcenter{
text-align:center;
padding:80px 0 40px 30px;
}
.otoiform{
padding:80px 40px 30px 50px;
}

.liveinfo{
padding: 50px 0 25px 0;
}
.liveinfo p{
padding: 0 0 15px 0;
line-height:1.8;
}
.liveleft{
width:230px;
float:left;
}
.liveleft dl{
background:#0c8970;
margin: 0 0 5px 0;
}
.showtime{
margin: 0 0 0 3px;
}
.liveleft dt{
padding: 0 0 5px 3px;
font-size:18px;
}
.day{font-size:80%;
padding-left:1em;
}
.liveleft dd{
padding: 0 0 10px 3px;
font-size:24px;

}
.smaller{font-size:60%;}
.liveright{
width:510px;
float:right;
}
.liveinfo p.bdrtop{
border-top:1px dotted #fff;
padding: 15px 0 10px 0;
}